﻿@media (min-width:769px){.prodetails-top .preview-container{width:45%;}
.prodetails-top .preview-container .small-box{height:auto;aspect-ratio: 1/1;}
.prodetails-top .preview-container .small-box img{height:auto;aspect-ratio: 1/1;object-fit: contain;}
.prodetails-top .preview-container .thumbnail-box .swiper-slide{height:auto;aspect-ratio: 1/1;}
.prodetails-top .prodetails-info{padding-left:6%;}
}